shishi_generalize_ctime(3)

NAME
shishi_generalize_ctime - API function

SYNOPSIS
#include <shishi.h>

time_t shishi_generalize_ctime(Shishi * handle, const char * t);

ARGUMENTS

Shishi * handle
    shishi handle as allocated by shishi_init().

const char * t
    KerberosTime to convert.

DESCRIPTION
Convert KerberosTime to C time.

RETURN VALUE
Returns C time corresponding to KerberosTime t.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.